[BGAnimation]
LengthSeconds=.55
Sound=../_swoosh.ogg

[Layer10]
File=../640white.png
OnCommand=hidden,1
TransCommand=snap;hidden,0

[Layer20]
File=../640white.png
OnCommand=diffusealpha,0
TransCommand=linear,.05;diffusealpha,1;decelerate,.5;diffusealpha,0